set number
set tabstop=4
set shiftwidth=4
set statusline="%f%m%r%h%w [%Y] [0x%02.2B]%< %F%=%4v,%4l %3p%% of %L"
set paste
set list
set listchars=eol:$,tab:>-,trail:~,extends:>,precedes:<
set expandtab

